# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libdex-docs
pkgbase = libdex
pkgver = 0.4.3-1
pkgdesc = A library supporting 'Deferred Execution' (documentation)
url = https://gitlab.gnome.org/GNOME/libdex
builddate = 1705034020
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2765187
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = libsoup3
makedepend = libsysprof-capture
makedepend = meson
makedepend = vala
